@charset "gb2312";

/* CSS Document */

.hy_p1 { width:710px; height:240px; }

.hy_p1 dt { width:548px; height:238px; float:left; border:#9fcfe8 solid 1px; }

.hy_p1 dt img { width:548px; height:238px; }

.hy_p1 dd { width:165px; height:240px; float:left; position:relative; margin-left:-5px; }

.hy_p1 dd ul { float:left; }

.hy_p1 dd ul li { width:150px; height:50px; float:left; cursor:pointer; padding:5px 5px 5px 10px; background:url(http://m1.073img.com/_12img/number/hy_12.gif) no-repeat; }

.hy_p1 dd ul li img { width:150px; height:50px; }

.hy_p1 dd ul li.show { background:url(http://m1.073img.com/_12img/number/hy_11.gif) no-repeat; }

.hy_p2 { width:230px; background:#eef5f8 url(http://m1.073img.com/_12img/number/hy_14.jpg) no-repeat bottom; float:left; }

.hy_p2_tit { background:url(http://m1.073img.com/_12img/number/hy_13.jpg) no-repeat; height:35px; }

.hy_p2_tit dt { float:left; padding:8px 0 0 13px; font-size:14px; font-weight:bold; color:#fff; }

.hy_p2_tit dd { float:right; padding:10px 11px 0 0; }

.hy_p2_tit dd ul li { width:24px; height:21px; background:url(http://m1.073img.com/_12img/number/xh_ranking_tab.gif) no-repeat; text-align:center; float:left; margin-left:2px; display:inline; padding-top:5px; cursor:pointer; color:#fff; }

.hy_p2_tit dd ul li.show2 { background:url(http://m1.073img.com/_12img/number/xh_ranking_info.gif) no-repeat; color:#cc3300; width:26px; }

.hy_p2_tit dt a:link, .hy_p2_tit dt a:visited { color:#fff; text-decoration:none; }

.hy_p2_tit dt a:hover, .hy_p2_tit dt a:active { color:#fff; text-decoration:none; }

.hy_p21 { padding:3px 0 8px; }

.hy_p21 li { border-bottom:#dddddd dotted 1px; height:22px; color:#999999; padding:5px 0 0 23px; background:url(http://m1.073img.com/_12img/number/hy_15.jpg) no-repeat 14px 12px; }

.hy_p21 li.hy_no { border-bottom:none; }

.hy_p21 li span { float:right; padding-right:10px; }

.hy_p21 li span a { width:16px; height:16px; display:block; cursor:pointer;}

.hy_marlt { margin-left:10px; display:inline; }

.hy_p3 { background:#fff; }

.hy_p31 { border-bottom:#dddddd dotted 1px; padding:17px 0 17px 17px; font-size:14px; color:#333333; height:36px; overflow:visible; }

.hy_p31 h5 { height:28px; line-height:28px; float:left; }

.hy_p31 .selectbox { overflow:visible; }

.hy_p31 select { width:133px; font-size:14px; }

.hy_p32 { margin-top:21px; }

.hy_p32 dl { padding-left:21px; width:150px; float:left; height:151px; }

.hy_p32 dl dt { width:150px; height:100px; }

.hy_p32 dl dt img { width:150px; height:100px; }

.hy_p32 dl dd { width:150px; white-space:nowrap; overflow:hidden; padding-top:9px; text-align:center; line-height:16px; }

.hy_p32 dl dd a { font-weight:bold; }

.hy_p32 dl dd span { color:#ff6600; }

.hy_p32 dl dd i { color:#666; }

.hy_p4 { background:#eef5f8 url(http://m1.073img.com/_12img/number/hy_16.jpg) no-repeat top; width:235px; height:305px; padding:13px 13px 0 12px; color:#666666; line-height:20px; }

.hy_p41 { margin-left:27px; width:184px; background:url(http://m1.073img.com/_12img/number/hy_17.jpg) no-repeat bottom; height:210px; }

.hy_p41 b { display:block; color:#666; padding-top:3px; }

.hy_p411 { background:url(http://m1.073img.com/_12img/number/hy_2.jpg) no-repeat; width:136px; height:28px; text-align:center; font-size:14px; color:#fff; margin-left:24px; margin-top:35px; padding-top:8px; }

.hy_p412 { background:url(http://m1.073img.com/_12img/number/hy_3.jpg) no-repeat; margin-top:62px; }

.hy_p413 { text-align:center; color:#333333; margin-top:10px; padding-bottom:4px; }

.hy_p413 strong { color:#ff6600; font-size:14px; }

.hy_p411 a:link, .hy_p411 a:visited { color:#fff; text-decoration:none; }

.hy_p411 a:hover, .hy_p411 a:active { color:#fff; text-decoration:none; }

.hy_p5 {  }

.hy_p5_tit { background:url(http://m1.073img.com/_12img/number/xh_left_top.gif) no-repeat; height:35px; }

.hy_p5_tit dt { float:left; padding:8px 0 0 13px; font-size:14px; font-weight:bold; color:#fff; }

.hy_p5_tit dt a:link, .hy_p5_tit dt a:visited { color:#fff; text-decoration:none; }

.hy_p5_tit dt a:hover, .hy_p5_tit dt a:active { color:#fff; text-decoration:none; }

.hy_p5_tit dd { float:right; padding:9px 8px 0 0; }

.hy_p5_tit dd ul { }

.hy_p5_tit dd ul li { height:21px; background:url(http://m1.073img.com/_12img/number/hy_19.jpg) no-repeat; width:35px; text-align:center; color:#fff; cursor:pointer; float:left; margin-left:2px; display:inline; padding-top:5px; }

.hy_p5_tit dd ul li.show3 { background:url(http://m1.073img.com/_12img/number/hy_20.jpg) no-repeat; width:47px; }

.hy_p5_tit dd ul li.show4 { background:url(http://m1.073img.com/_12img/number/hy_18.jpg) no-repeat; width:37px; color:#cc3300; }

.hy_p5_tit dd ul li.show5 { background:url(http://m1.073img.com/_12img/number/hy_21.jpg) no-repeat; width:47px; color:#cc3300; }

.hy_p5_con { background:#eef5f8; }

.hy_p5_con dl { border-bottom:#dddddd dotted 1px; padding:10px 0 0 17px; height:70px; }

.hy_p5_con dt { width:100px; float:left; height:60px; }

.hy_p5_con dt img { width:90px; height:60px; }

.hy_p5_con dd { width:135px; float:left; line-height:20px; color:#333333; }

.hy_p5_con dl.hy_no { border-bottom:none; }

.hy_p5_con2 { background:#eef5f8; }

.hy_p5_con2 dl { border-bottom:#dddddd dotted 1px; color:#999999; }

.hy_p5_con2 dt { padding:10px 0 0 17px; height: 70px; }

.hy_p5_con2 dd { padding:4px 0 0 17px; height:21px; }

.hy_p5_con2_img { width:90px; height:60px; }

.hy_p5_con2 dl.hy_no { border-bottom:none; }

.hy_p31 .selectbox { width:133px; float:left; padding-right:20px; }

.hy_p31 .selectbox h6 { height:30px; line-height:30px; background:#CCCCCC; padding-left:10px; font-size:12px; color:#333; }

.hy_p31 .selectbox ul { padding-top:10px; padding-bottom:5px; }

.hy_p31 .selectbox li { color:#2A78B4; font-size:12px; padding:0px 0px 3px 5px; cursor:pointer; }

.hy_p31 .selectleft { background:url(http://m1.073img.com/_12img/number/selectleft_bg.gif) left top no-repeat; width:102px; height:28px; line-height:28px; padding-left:5px; float:left;  position:relative; overflow:visible;}

.hy_p31 .selectright { background:url(http://m1.073img.com/_12img/number/selectright_bg.gif) right center no-repeat; width:24px; height:26px; cursor:pointer; float:left; text-align:center; padding-top:2px; padding-right:2px; }

.hy_p31 .items { /* border:1px solid black;*/ width:133px; background:#fefefe; position:absolute; top:28px; left:0px; z-index:100; }

.hy_p31 .poplist { width:130px; line-height:20px; /*border-bottom:1px solid green;
 border-left:1px solid green;
 border-right:1px solid green; 
*/ padding-left:4px; }

.over { background-color:#11586E; font-weight:bold; color:#FFF; /*border-top:1px dotted black;
 border-bottom:1px dotted black;*/ cursor:pointer; }

.xh_newgame_content td span { width:auto; float:none; }

.numbox span { width:auto; float:none; }
